<?php
require_once("./functions.php");

header('Content-type: text/plain');

if(empty($_GET["ip"])) {
  $sIP = $_SERVER['REMOTE_ADDR'];
} else {
  $sIP = $_GET["ip"];
}

if(Blokuje($sIP)){
  $bBlokuje = 1;
  echo "1\n";
  echo $sIspName . "\n";
  echo substr($sIspRevs, 0, -1);
} else {
  $bBlokuje = 0;
  echo "0";
}

if(empty($_GET["count"])){
  pocitadlo($bBlokuje);
}
?>